Bug 734945 - upgradednformat failed to add RDN value - subtree and user account lockout policies implemented?
Summary: upgradednformat failed to add RDN value - subtree and user account lockout po...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.1
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 734267
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 22:27 UTC by Ken Reilly
Modified: 2015-01-04 23:50 UTC (History)
8 users (show)

Fixed In Version: 389-ds-base-1.2.8.2-1.el6_1.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 15:26:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Rich Megginson 2011-09-20 15:26:34 UTC
We will not be shipping a 6.1.z errata for this package.   These bugs are being closed.  These bugs are clones of 6.2.0 bugs which we will be releasing an errata for.


Note You need to log in before you can comment on or make changes to this bug.